﻿body {
    padding-top: 0px;
    padding-bottom: 20px;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;

    width: calc(100% - 250px);
    padding: 0px 120px 0px 120px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

.body-content-simple {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    padding: 0px 20px 0px 20px;
    min-height: 100vh;
    transition: all 0.3s;
    position: absolute;
    top: 0;
    right: 0;
}

@media print {
    .body-content {
        padding-left: 15px;
        padding-right: 15px;
        width: 100%;
        padding: 0px 12px 0px 12px;
        min-height: 100vh;
        transition: all 0.3s;
        position: absolute;
        top: 0;
        right: 0;
    }
}

.list-inline-block{
    display: inline-block;
}

.danger-text{
    color: #FF0000;
}

.actionlink {
    float: right;
    margin-top: 20px;
}

.completeReminderBtn {
    float: right;
}

.deleteglyphicon {
    color: #ff0000;
}

.clientType-client{
    background-color:#58d558 !important;
}

.clientType-supplier {
    background-color: #4babcf !important;
}

.clientType-sub {
    background-color: #f58756 !important;
}

.filter-btn {
    color: #333;
    border: 1px solid #aaa;
}
    .filter-btn a {
        color: #333;
    }

.filter-btn-on {
    background-color: #bbb;
    color: #fff;
}
    .filter-btn-on a {
        color: #fff;
    }
        .filter-btn-on:hover,
        .filter-btn-on:focus {
            color: #fff;
        }

.QuotedColour {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    /*border-radius: 4px;*/
}

    .QuotedColour a {
        color: #fff;
        background-color: #337ab7;
    }

        .QuotedColour a:hover,
        .QuotedColour a:focus {
            color: #fff;
            background-color: #337ab7 !important;
        }

.GrayColour {
    color: #fff;
    background-color: #aaa;
    border-color: #aaa;
    /*border-radius: 4px;*/
}

    .GrayColour a {
        color: #fff;
        background-color: #aaa;
    }

        .GrayColour a:hover,
        .GrayColour a:focus {
            color: #fff;
            background-color: #aaa !important;
        }

.FinishedColour {
    color: #fff;
    background-color: #f12b2b;
    border-color: #f12b2b;
    /*border-radius: 4px;*/
}

    .FinishedColour a {
        color: #fff;
        background-color: #f12b2b;
    }

        .FinishedColour a:hover,
        .FinishedColour a:focus {
            color: #fff;
            background-color: #f12b2b !important;
        }

.WaitingColour {
    color: #fff;
    background-color: #e69737;
    border-color: #e69737;
    /*border-radius: 4px;*/
}

    .WaitingColour a {
        color: #fff;
        background-color: #e69737;
    }

        .WaitingColour a:hover,
        .WaitingColour a:focus {
            color: #fff;
            background-color: #e69737 !important;
        }

.InProgressColour {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    /*border-radius: 4px;*/
}

    .InProgressColour a {
        color: #fff;
        background-color: #5cb85c;
    }

        .InProgressColour a:hover,
        .InProgressColour a:focus {
            color: #fff;
            background-color: #5cb85c !important;
        }

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

.overdueline {
    color: #FF1111 !important;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 100%) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.indexmainheader {
    font-weight: bold;
}

.indexduesoonlist {
    min-height: 250px;
    max-height: 250px;
    overflow-y: scroll;
    overflow-x: hidden;
}

.top-buffer {
    /*margin-top: 10px;*/
}

.bottom-buffer {
    margin-bottom: 10px;
}

.gridHeaderColumn {
    border-radius: 4px;
    background-color: #eee;
    padding-top: 5px;
    padding-bottom: 5px;
}

.stdbuttonWidth{
    /*width:100px;*/
}

.statusdisplay {
    /*width: 100px;
    padding: 5px 10px;
    text-align: center;
    border-radius: 4px;

    display: inline-block;
    margin-bottom: 0;
    font-size: 12px;
    /*font-weight: 400;*/
    /*line-height: 1.42857143;*/
    white-space: nowrap;
    vertical-align: middle;
    touch-action: manipulation;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;*/
}

.status-default {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.status-primary {
    color: #fff;
    background-color: #337ab7;
    border-color: #2e6da4;
}

.status-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

.status-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

.status-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

.status-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

.ems-colours {
    background-color: #EC652D;
}

.ems-colours a{
    color:#fff;
}

.header-subnav {
    /*left: 250px;*/
    background-color: #EC652D;
    padding-left: 50px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
    .header-subnav a {
        color: #fff;
        background-color: #EC652D;
    }

.smallfilebasket {
    width: 175px;
    height: 175px;
    color: #333;
    padding: 20px 15px 15px;
    border-width: 1px;
    border: solid;
    border-color: #ddd;
    /*background-color: #eee;*/
    content: "Feed me files";
    border-radius: 4px 4px 4px 4px;
    margin-top: 30px;
    text-align: center;
    vertical-align: central;
    background-image: url('/images/UploadDocLite.png');
    background-size:contain;
    font-size: 18px;
}

.filebasket {
    width: 250px;
    height: 250px;
    color: #333;
    padding: 55px 15px 15px;
    border-width: 1px;
    border: solid;
    border-color: #ddd;
    /*background-color: #eee;*/
    content: "Feed me files";
    border-radius: 4px 4px 4px 4px;
    margin-top: 30px;
    text-align: center;
    vertical-align: central;
    background-image: url('/images/UploadDocLite.png');
    background-size: cover;
    font-size: 18px;
}

.profilefilebasket {
    max-width: 250px;
    max-height: 250px;
    color: #333;
    padding: 0px 0px 0px;
    /*background-color: #eee;*/
    content: "Feed me files";
    border-radius: 4px 4px 4px 4px;
    text-align: center;
    vertical-align: central;
    font-size: 18px;
}

.profilepic {
    margin-top: 10px;
    margin-bottom: 20px;
}

.indextablesize {
    max-height: 400px;
    overflow-y: auto;
    overflow-x: hidden;
}

.clickable-row {
    cursor: pointer;
}

/* Filter Table */
.filter-table .quick {
    margin-left: 0.5em;
    font-size: 0.8em;
    text-decoration: none;
}

.fitler-table .quick:hover {
    text-decoration: underline;
}

td.alt {
    background-color: #ffc;
    background-color: rgba(255, 255, 0, 0.2);
}


/*SIDE BAR*/

.wrapper {
    display: flex;
    /*align-items: stretch;*/
}

a[data-toggle="collapse"] {
    position: relative;
}

a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {
    content: '\e259';
    display: block;
    position: absolute;
    right: 20px;
    font-family: 'Glyphicons Halflings';
    font-size: 0.6em;
}

a[aria-expanded="true"]::before {
    content: '\e260';
}

@media (max-width: 768px) {
    #sidebar {
        /*margin-left: -250px;*/
    }

        #sidebar.active {
            /*margin-left: 0;*/
        }
}

#sidebar {
    width: 250px;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    z-index: 999;
    background: #EC652D;
    color: #fff;
    transition: all 0.3s;
}
/*#sidebar {
    min-width: 250px;
    max-width: 250px;
    min-height: 100vh;
    height: 100vh;
    background: #EC652D;
    color: #fff;
    transition: all 0.3s;
    margin-top: -50px;
}*/

#sidebar.active {
    margin-left: -250px;
}

#sidebar .sidebar-header {
    padding: 20px;
    background: #FFF/*#EC652D*/;
    border-bottom: 1px solid white;
}

    #sidebar .user-sidebar {
        padding-left: 5px;
        padding-top: 5px;
        font-size: 12px;
    }

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 1px solid #fff;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar a {
    color: #fff;
}

#sidebar ul li a {
    padding: 10px;
    font-size: 1.1em;
    display: block;
}

    #sidebar ul li a:hover {
        color: #fff;
        background: #666;
    }

#sidebar ul li.active > a {
    color: #fff;
    background: #aaa;
}

    #sidebar ul li.active > a[aria-expanded="true"] {
        /*color: #fff;*/
        /*background: #aaa;*/
    }

ul ul a {
    font-size: 0.9em !important;
    padding-left: 30px !important;
    background: #c95c2e;
}

/*END SIDE BAR*/